Subject: Re: [lojban] kybuso'i

From: John Cowan <[email-masked]>
Date: Fri, 24 Jan 2003 10:09:13 -0500 (EST)

Pierre Abbat scripsit:

> One of the strings in my test data file is {kybusO'i}, [...]
> That is, it is calling {ky} a cmavo and {buSO'i} invalid. Given {ky.busO'i} or 
> {kybu.sO'i}, it lexes three cmavo. Is this correct behavior?

As Woldy says, bad things can happen if you don't follow a Cy cmavo with
either another Cy cmavo or a pause.

-- 
"Do I contradict myself? John Cowan
Very well then, I contradict myself. [email-masked]
I am large, I contain multitudes. http://www.ccil.org/~cowan
--Walt Whitman, _Leaves of Grass_ http://www.reutershealth.com